Subject: Re: Shawn Weiler's Phantoms
From: "Steve Bamford ARC" <[email-masked]>
To: "Charlene & Emil" <[email-masked]>
Cc: "[email-masked]"
Date: Mon, 25 Oct 2004 19:22:16 -0700

Hi Shawn and Emil,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Charlene & Emil 
  To: [email-masked] 
  Cc: [email-masked] 
  Sent: Friday, September 03, 2004 7:53 AM
  Subject: Shawn Weiler's Phantoms

  "Various Phantoms" 

  by "Shawn 'Phantom' Weiler"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Hi, here are a few more Phantoms for you. First up is a 1/48 Hasegawa F-4C with aftermarket decals. I used the KMC detail set for the cockpit. Highly recommended.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  Next a Hasegawa 1/48 British FG1 with aftermarket decals and a Hasegawa 1/48 F-4E with decals that should have gone on a F-15, but I do Phantoms, so there. (I did the 335 sq F-15E too, but at a later date.)When I did these two, around 3 or 4 years ago they were on a shelf right beside the clothes dryer. The got real dusty real fast. Hence the easy to dust gloss coat. Sometimes practical outranks realism.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  These last three pictures depict 20 USAF phantoms, mostly 1/72 Hasegawa but some Fujimi as well.16 US Navy Phantoms, Hasegawa and Fujimi, 6 more USN, 4 USMC and one Canadian in 416 sq markings. We can dream right? 

  I might post some more Phantoms one of these days. I have 19 left in the stash, 80 built in total and who knows how many retired to the bone yard in the sky.

  Thanks again to Emil Varosi for taking the photos and helping me with this report.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

   Text © 2004 by "Shawn Weiler"

  Photos © 2004 by "Emil Varosi"